--[[
Author: Ayantir
Updated by Lykeion
Filename: de.lua
Version: 6.0.0

Many thanks to Baertram :)

]]--

-- Used in XML

local strings = {
SI_BINDING_NAME_SUPERSTAR_SHOW_PANEL			= "Zeige/Verstecke SuperStar",

SUPERSTAR_RESPECFAV_SP							= "Fertigkeiten neu verteilen",
SUPERSTAR_RESPECFAV_CP							= "Champion Punkte neu verteilen",
SUPERSTAR_SAVEFAV									= "Sichere Favorit",
SUPERSTAR_VIEWFAV									= "Zeige Fertigkeiten",
SUPERSTAR_VIEWHASH									= "Zeige Favorit",
SUPERSTAR_UPDATEHASH                                  = "Aktualisiert Favorit",
SUPERSTAR_REMFAV									= "Lösche Favorit",
SUPERSTAR_FAVNAME									= "Favorit Name",

SUPERSTAR_CSA_RESPECDONE_TITLE					= "Neuverteilung abgeschlossen",
SUPERSTAR_CSA_RESPECDONE_POINTS				= "<<1>> Punkte verteilt",
SUPERSTAR_CSA_RESPEC_INPROGRESS				= "Neuveteilung im Gange",
SUPERSTAR_CSA_RESPEC_TIME						= "Dieser Vorgang sollte in etwa <<1>> <<1[Minute/Minute/Minuten]>> dauern",

SUPERSTAR_RESPEC_SPTITLE							= "Neuverteilung der |cFF0000Fertigkeiten|r mit Template: <<1>>",
SUPERSTAR_RESPEC_CPTITLE							= "Neuverteilung der|cFF0000Champion Punkte|r mit Template: <<1>>",

SUPERSTAR_RESPEC_ERROR1							= "Kann Fertigkeiten nicht neu verteilen! Ungültige Klasse",
SUPERSTAR_RESPEC_ERROR2							= "Warnung: Die aktuellen Fertigkeitspunkte sind geringer als die Anforderungen der Vorlage. Respec kann unvollständig sein",
SUPERSTAR_RESPEC_ERROR3							= "Warnung: Die Rasse in diesem Build ist nicht identisch. Die Rassen Fertigkeitspukte werden NICHT gesetzt!",
SUPERSTAR_RESPEC_ERROR5							= "Kann Champion Punkte nicht neu verteilen! Du bist noch kein Champion",
SUPERSTAR_RESPEC_ERROR6							= "Kann Champion Punkte nicht neu verteilen! Nicht genug Champion Punkte",

SUPERSTAR_RESPEC_SKILLLINES_MISSING			= "Warnung: Folgende Fertigkeitslinien wurden noch nicht freigeschaltet und können nicht gesetzt werden",
SUPERSTAR_RESPEC_CPREQUIRED						= "Dieses Template wird <<1>> Champions Punkte setzen",

SUPERSTAR_RESPEC_INPROGRESS1					= "Klassen Fertigkeiten wurden gesetzt",
SUPERSTAR_RESPEC_INPROGRESS2					= "Waffen Fertikeiten wurden gesetzt",
SUPERSTAR_RESPEC_INPROGRESS3					= "Rüstungs Fertikeiten wurden gesetzt",
SUPERSTAR_RESPEC_INPROGRESS4					= "Welt Fertikeiten wurden gesetzt",
SUPERSTAR_RESPEC_INPROGRESS5					= "Gilden Fertikeiten wurden gesetzt",
SUPERSTAR_RESPEC_INPROGRESS6					= "Allianz Krieg Fertikeitenwurden gesetzt",
SUPERSTAR_RESPEC_INPROGRESS7					= "Rassen Fertikeiten wurden gesetzt",
SUPERSTAR_RESPEC_INPROGRESS8					= "Handel Fertikeiten wurden gesetzt",

SUPERSTAR_IMPORT_MENU_TITLE						= "Importieren",
SUPERSTAR_FAVORITES_MENU_TITLE					= "Favoriten",
SUPERSTAR_RESPEC_MENU_TITLE						= "Neuverteilung",

SUPERSTAR_DIALOG_SPRESPEC_TITLE					= "Setze Fertigkeitspunkte",
SUPERSTAR_DIALOG_SPRESPEC_TEXT					= "Fertigkeitspunkte des ausgewählten Templates setzen?",

SUPERSTAR_DIALOG_REINIT_SKB_ATTR_CP_TITLE       ="Setze FertigkeitenBuilder zurück",
SUPERSTAR_DIALOG_REINIT_SKB_ATTR_CP_TEXT		="Dies setzt den FertigkeitenBuilder zurück, was die Attribut- und Champion Punkte betrifft.\n\nDies wird ebenso die Werte zurücksetzen.\n\nZum Zurücksetzen einer Fertigkeit bitte lediglich das Symbol mit der rechten Maustaste anklicken!.",

SUPERSTAR_DIALOG_CPRESPEC_NOCOST_TEXT			="Dies setzt die Champion Punkte zurück.\n\nDieser Vorgang wird nichts kosten.",

	
SUPERSTAR_QUEUE_SCRIBING						= "Warteschlange für Schriftlehre",
SUPERSTAR_CLEAR_QUEUE							= "Warteschlange löschen",

SUPERSTAR_DIALOG_QUEUE_REJECTED_TITLE			= "Warteschlange Abgelehnt",
SUPERSTAR_DIALOG_QUEUE_REJECTED_TEXT			= "Die Fertigkeit in der Warteschlange wird automatisch hergestellt, wenn du das nächste Mal den Schriftlehre-Altar benutzt.\nÄltere Fertigkeiten in der Warteschlange würden durch neuere Fertigkeiten, die dasselbe Grimoire verwenden, überschrieben werden\n\nEinige der aktuell ausgewählten Fähigkeiten sind noch nicht freigeschaltet, man kann sie nicht zur Schriftlehre-Warteschlange hinzufügen",
SUPERSTAR_DIALOG_QUEUE_FOR_SCRIBING_TEXT		= "Die Fertigkeit in der Warteschlange wird automatisch hergestellt, wenn du das nächste Mal den Schriftlehre-Altar benutzt.\nÄltere Fertigkeiten in der Warteschlange würden durch neuere Fertigkeiten, die dasselbe Grimoire verwenden, überschrieben werden\n\nDu bist dabei, deine aktuell ausgewählten Fertigkeiten in die Warteschlange zu stellen",
SUPERSTAR_DIALOG_CLEAR_QUEUE_TEXT		        = "Sie sind dabei, die Fertigkeiten zu löschen, die der Schriftlehre-Warteschlange hinzugefügt wurden\n\nWenn Sie Schriftlehre-Altar das nächste Mal verwenden, wird keine Fertigkeit automatisch hergestellt",
SUPERSTAR_DIALOG_MAJOR_UPDATE_TEXT              = "SuperStar wurde erfolgreich auf die |cCC922FGold Road|r Version aktualisiert\n\nDieses Update fügt Unterstützung für das Scribing-System hinzu und bietet einen |c215895Scribing-Simulator|r mit einem vollständigen Satz zugehöriger Funktionen",

-- Chatbox Info:
SUPERSTAR_CHATBOX_PRINT			        		= "Klicken Sie zur Ansicht",
SUPERSTAR_CHATBOX_QUEUE_INFO			        = "|c215895[SuperStar] |cCC922F<<1>>|c215895 Fähigkeiten in der Warteschlange, |cCC922F<<2>>|c215895 Tinte, die verbraucht werden soll, Eigenes |cCC922F<<3>>|c215895.|r",
SUPERSTAR_CHATBOX_QUEUE_WARN			        = "|c215895[SuperStar] |cCC922F<<1>>|c215895 Fähigkeiten in der Warteschlange, |cCC922F<<2>>|c215895 Tinte, die verbraucht werden soll, Eigenes |ca91717<<3>>|c215895.|r",
SUPERSTAR_CHATBOX_QUEUE_ABORTED		            = "|c215895[SuperStar] Auto Schriftlehre wurde wegen einer Unterbrechung abgebrochen. Die Warteschlange wurde geleert|r",
SUPERSTAR_CHATBOX_QUEUE_CANCELED		        = "|c215895[SuperStar] Auto Schriftlehre wurde wegen Mangel an Tinte gestrichen. Benötige |cCC922F<<1>>|c215895, eigenes |cCC922F<<2>>|r",

SUPERSTAR_XML_SKILL_BUILD				= 		"Skill-Builder",
SUPERSTAR_XML_SKILL_BUILD_EXPLAIN				= "Wählt hier eine Rasse und eine Klasse aus, um euren Skill-Build zu starten. Du kannst den Skill-Build als Vorlage speichern und ihn in Zukunft für Respecs verwenden",
SUPERSTAR_SCENE_SKILL_RACE_LABEL				= "Rasse",

SUPERSTAR_XML_CUSTOMIZABLE						= "Verteilt",
SUPERSTAR_XML_GRANTED								= "Gewährt",
SUPERSTAR_XML_TOTAL								= "Gesamt",
SUPERSTAR_XML_BUTTON_FAV							= "Favorit",
SUPERSTAR_XML_BUTTON_EXPORT						= "Export",
SUPERSTAR_XML_NEWBUILD							= "Neues Build:",
SUPERSTAR_XML_BUTTON_RESPEC						= "Neuverteilung",

SUPERSTAR_XML_IMPORT_EXPLAIN					= "Importiere andere Builds mit diesem Formular.\n\nBuilds können Champion Punkte, Fertigkeitspunkte sowie Attribute enthalten.",
SUPERSTAR_XML_FAVORITES_EXPLAIN				= "Favoriten erlauben es dir deine Builds schnell anzuschauen und bei der Werte neuverteilng zu unterstützen.\n\nBitte beachte, dass SuperStar NUR deine ChampionPunkte zurücksetzen und neuverteilen kann, jedoch die Attribute und Fertigkeiten in den Schreinen in der Hauptstadt deiner Fraktion neuverteilt werden müssen!",

SUPERSTAR_XML_SKILLPOINTS						= "Fertigkeitspunkte",
SUPERSTAR_XML_CHAMPIONPOINTS					= "Championpunkte",

SUPERSTAR_XML_DMG									= "Schaden",
SUPERSTAR_XML_CRIT									= "Krit / %",
SUPERSTAR_XML_PENE									= "Durchdringung",
SUPERSTAR_XML_RESIST								= "Widerstand / ",

--SUPERSTAR_MAELSTROM_WEAPON						= "Mahlstrom",
SUPERSTAR_DESC_ENCHANT_MAX						= " Maximale[s]?",

SUPERSTAR_IMPORT_ATTR_DISABLED					= "Inkl. Attribute",
SUPERSTAR_IMPORT_ATTR_ENABLED					= "Ohne Attribute",
SUPERSTAR_IMPORT_SP_DISABLED					= "Inkl. Fertigkeitspunkte",
SUPERSTAR_IMPORT_SP_ENABLED						= "Ohne Fertigkeitspunkte",
SUPERSTAR_IMPORT_CP_DISABLED					= "Inkl. Champion Punkte",
SUPERSTAR_IMPORT_CP_ENABLED						= "Ohne Champion Punkte",
SUPERSTAR_IMPORT_BUILD_OK						= "Zeige Fertigkeiten dieses Builds",
SUPERSTAR_IMPORT_BUILD_NO_SKILLS				= "Dieses Build hat keine Fertigkeiten gesetzt",
SUPERSTAR_IMPORT_BUILD_NOK						= "Build fehlerhaft! Überprüfe deinen Hash Code",
SUPERSTAR_IMPORT_BUILD_LABEL					= "Importiere einen Build: Füge deinen Hash ein",
SUPERSTAR_IMPORT_MYBUILD							= "Mein Build",

--SUPERSTAR_XML_SWITCH_PLACEHOLDER				= "Tausche Waffen für Nebenhand Leiste",

SUPERSTAR_XML_FAVORITES_HEADER_NAME				= "Name",
SUPERSTAR_XML_FAVORITES_HEADER_CP				= "CP",
SUPERSTAR_XML_FAVORITES_HEADER_SP				= "SP",
SUPERSTAR_XML_FAVORITES_HEADER_ATTR				= "Attr",
SUPERSTAR_EQUIP_SET_BONUS      = "Set",
}

for stringId, stringValue in pairs(strings) do
	ZO_CreateStringId(stringId, stringValue)
	SafeAddVersion(stringId, 1)
end

ZO_CreateStringId("SUPERSTAR_SLOTNAME20"						, "Haupthand (Res)",1 ) -- No EN
ZO_CreateStringId("SUPERSTAR_SLOTNAME21"						, "Nebenhand (Res)",1 )-- No EN